.divCode {
    height: 5px;
    width: 250px;
    margin-top: -35px;
    display: flex;
    gap: 17px;
    padding-left: 35px;
    padding-bottom: 20px;
}

    .divCode div {
        border-bottom: 2px solid #CCC;
        width: 30px;
    }

.bd-postbox__singel-input i {
    font-size: 20px;
    color: #878787;
    font-weight: 200;
}

.bd-postbox__singel-input input:focus {
    border-color: #55aac5;
    background: #f3fbfc;
}

.bd-postbox__singel-input {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 20px;
}
.w100{width:100%;}
.relative {
    position: relative;
}

.Pabsolute {
    position: absolute;
    margin-left: 10px;
    display: none;
}
.PabsolutePass {
    position: absolute;
    right: 10px;
    color: #343a40 !important;
    font-weight: 300 !important;
    cursor: pointer;
}

.forget-password {
    margin-bottom: 20px;
    text-align: right;
}
    .forget-password a {
        color: #2BA3D5;
        text-decoration: underline;
    }

.bd-postbox__singel-input input {
    margin-bottom: 0px !important;
    padding: 0 35px;
}

.none {
    display: none;
}

.resetForm {
    width: 80px;
}

#Phone:read-only {
    background: #ededed73;
    cursor: not-allowed;
}

#preloder {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
    background: #8c8b8b73;
}

.loader {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    border-radius: 10px;
    background: #ffffff80;
}

.bd-fill__btn {
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    background-color: #0874b5;
    border-color: #0874b5;
}

.required {
    color: red;
}

.bd-login__area {
    background-color: #f5f5f5;
}

.Login-form-wrapper {
    background: #fff;
    padding: 50px 30px;
}

.login-title {
    color: #0874B5;
    font-size: 23px;
    /* text-transform: uppercase; */
    font-weight: bold;
    margin-bottom: 30px;
}
.bd-postbox__singel-input input {
    padding: 10px 20px;
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
    border-color: #d6d6d6;
    background: #f6f6f6;
}
.Login-form-wrapper label {
    color: #888888;
    margin-bottom: 5px;
    font-size: 15px;
}
.not-register a {
    color: #2BA3D5;
    text-decoration: underline;
}
.signup-action-check a {
    color: #2BA3D5;
    text-decoration: underline;
}
.w70 {
    width: 70%;
}
.customerTypes{

}
.cuPointer{
    cursor: pointer;
}
.customerType-item {
    flex: 0 0 calc(50% - 10px);
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
}
.customerType-item label {
    margin-bottom: auto;
    color: #3B3B3B;
}
.signup-action label {
    color: #3B3B3B;
}
.customerTypes input {
    width: 25px;
    height: 25px;
}
.customerTypes {
    flex-flow: wrap;
    gap: 15px;
}
.register-box-2-margin{
    margin-top: 80px;
}
@media only screen and (max-width: 769px) {
    .register-box-2-margin {
        margin-top: 0px;
    }
    .Login-form-wrapper {
        padding: 40px 20px;
    }
}
